<?php
		
	require_once("config/connect.php");
	require_once("config/pageConfig.php");
	require_once("global_functions.php");
	
	run_auto_backup_command($callFrom = false);
	exit;
	
	$zulu=mysql_query("SELECT * FROM Kunden  ");
	
	$opX="";
	
	while($xx=mysql_fetch_array($zulu)){
		if($xx['foto']){
			$opX.="<p>".$xx['nachname']."<img src='data:jpg; charset=utf8; base64, ".base64_encode($xx['foto'])."' style='object-fit:contain; height:200px;' />
					<img src='data:jpg; charset=utf8; base64, ".base64_encode($xx['zweitberechtigter_foto'])."' style='object-fit:contain; height:200px;' />
			
			</p>";	
		}
		
	}
	
	
?>
<head>
<meta charset="utf-8">
	<title>SITPOS Datensicherung</title>
	<?php echo PAGE_CACHE_OFF; ?>
	<script src="jquery/jquery-2.1.1.min.js"></script>
	<script src="jquery/jquery-ui1.11.4.js"></script>
	<script src="include/global_js_functions.js"></script>
	
	<style type="text/css">
	<?php include 'include/main.css'; ?>
	<?php include 'include/menue.css'; ?>
	</style>
	
</head>

<body>
	<?php
		echo $opX;
	
	
	
	
	
	?>
	
	
	













</body>